/* =NORMALIZATION
----------------- */
/* normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0; padding: 0;}
/* normalize header sizes */
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
/* normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {font-style: normal; font-weight: normal;}
/* normalize other borders */
img, fieldset {border: 0;}
/* normalize text-alignment */
caption, th {text-align: left;}
/* normalize (remove) quotation marks */
q:before, q:after {content: '';}

/* OPT-IN STYLES
----------------- */

#optin_msg {}
    .optin_failed p { margin: 0; }

#optin_form{}

    #optin_form > div {
       margin-bottom: 10px; 
    }
